using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ImageScroller : MonoBehaviour
{
    [SerializeField] Material m_mat;
    [SerializeField] float m_speed =1.0f;
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        m_mat.mainTextureOffset = Vector2.one * Time.time * m_speed;
    }
}
